Bug 14595 - REGRESSION: JavaScript menu doesn't appear on pricepoint.com
Summary: REGRESSION: JavaScript menu doesn't appear on pricepoint.com
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: JavaScriptCore (show other bugs)
Version: 523.x (Safari 3)
Hardware: Macintosh OS X 10.4
: P1 Normal
Assignee: Nobody
URL: http://www.pricepoint.com
Keywords: InRadar, Regression
Depends on:
Blocks:
 
Reported: 2007-07-12 11:28 PDT by Kit Cischke
Modified: 2007-07-19 19:17 PDT (History)
0 users

See Also:


Attachments
reduction (109 bytes, text/html)
2007-07-12 13:09 PDT, Alexey Proskuryakov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kit Cischke 2007-07-12 11:28:53 PDT
All that is required to reproduce this bug is to go to www.pricepoint.com.  Below the gray Search/Status bar, there should be a JavaScript menu with a black background and yellow text.  It is supposed to react to mouseover events to select a subcategory.  With OmniWeb 5.6 sneaky peek 4 (v611) and the nightly WebKit build, the menu just doesn't show up at all.  There's a big blank space where the menu ought to be.  With Safari version 3.0.2 (522.12), the menu does show up and functions as expected.
Comment 1 Alexey Proskuryakov 2007-07-12 13:09:03 PDT
Confirmed as a regression with r24244.
Comment 2 Alexey Proskuryakov 2007-07-12 13:09:32 PDT
Created attachment 15492 [details]
reduction
Comment 3 David Kilzer (:ddkilzer) 2007-07-14 13:32:50 PDT
<rdar://problem/5335694>
Comment 4 Geoffrey Garen 2007-07-19 19:17:42 PDT
Committed revision 24457.